### Method

# Gcr Parser format_supported

#### Declaration [src]

    gboolean
    gcr_parser_format_supported (
      GcrParser* self,
      GcrDataFormat format
    )

#### Description [src]

Check whether the given format is supported by the parser.

#### Parameters

`format`

  Type: `GcrDataFormat`

  The format identifier.

#### Return value

Type: `gboolean`

Whether the format is supported.